@charset "UTF-8";

#header_under.header_area ul {
  width: 600px;
}

#header_under .shop_logo span {
  font-size: 14px;
}

#footer_under.footer_area ul {
  width: 600px;
}

#header_under nav.globalMenuSp {
  height: 75vh;
}

@media screen and (max-width: 768px) {

  #header_under .shop_logo span {
    text-align: center;
    display: block;
    margin-top: 5px;
  }

  #header_under.header_area ul {
    width: 100%;
  }

}

/*---------------------------------------------------------------------------------------------

TOP

---------------------------------------------------------------------------------------------*/

.mv_area.shop {
  padding-bottom: 0;
}

.plan_area {
  padding: 55px 0;
}

.plan_area h2 {
  font-size: 35px;
    color: #B29103;
    text-align: center;
}

.plan_area span {
  display: block;
    font-size: 14px;
    color: #000;
    margin-top: 5px;
    text-align: center;
}

.plan_area img {
  max-width: 635px;
      width: 90%;
      height: auto;
      margin: 50px auto;
}

.company_area.access {
  background: #FFF;
}

.concept_area.features .concept_txt {
  padding-left: 80px;
}

.concept_area.features .concept_img {
  overflow: hidden;
}

.features-item {
  width: 100%;
}

.features-item img {
  width: 230px;
  height: auto;
  margin-left: -230px;
}

.slick-slide {
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  transform: scale( .80 );
}

.is--active {
  transform: scale( 1 );
}

.footer_fix_area {
  position: fixed;
    z-index: 2;
    width: 100%;
    bottom: 0;
    left: 0;
    right: 0;
}

.footer_fix_area a {
  opacity: 1;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition   : 0.3s ease-in-out;
  transition        : 0.3s ease-in-out;
}

.footer_fix_area a:hover {
  opacity: 0.8;
}

.float_box {
  max-width: 750px;
    width: 95%;
    margin: auto;
    display:-webkit-box;
  	display:-ms-flexbox;
    display: flex;
    -webkit-box-align: end;
	  -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: justify;
	  -ms-flex-pack: justify;
    justify-content: space-between;
}

.float_line {
  width: 360px;
    height: 55px;
    background: #0384C6;
    border-radius: 10px 10px 0 0;
    display:-webkit-box;
  	display:-ms-flexbox;
    display: flex;
    -webkit-box-align: center;
	  -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
	  -ms-flex-pack: center;
    justify-content: center;
    color: #FFF;
}

.float_contact {
  width: 360px;
    height: 55px;
    background: #E08509;
    border-radius: 10px 10px 0 0;
    display:-webkit-box;
  	display:-ms-flexbox;
    display: flex;
    -webkit-box-align: center;
	  -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
	  -ms-flex-pack: center;
    justify-content: center;
    color: #FFF;
}

.float_line p {
  font-size: 14px;
  padding-left: 45px;
  position: relative;
}

.float_contact p {
  font-size: 14px;
}

.float_line p::before {
  content: "";
  position: absolute;
  background-image: url(/assets/img/kichijozi/ico_line.png);
  background-size: 100%;
  background-position: center;
  width: 35px;
  height: 35px;
  top: -10px;
  left: 0;
}

.top_back {
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 48px;
  height: 48px;
  position: absolute;
  background: #FFF;
  border: 2px solid #000;
  border-radius: 50%;
  bottom: 5px;
  right: 5%;
}

.top_back p {
  width: 12px;
  height: 12px;
  position: relative;
}

.top_back p::before {
  content: "";
  width: 12px;
  height: 12px;
  border: 0px;
  border-bottom: solid 2px #000;
  border-right: solid 2px #000;
  -ms-transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  margin-top: -4px;
  position: absolute;
  top: 3px;
  left: 0;
  right: 0;
  margin: auto;
}

@media screen and (max-width: 768px) {

  .plan_area h2 {
    font-size: 24px;
  }

  .plan_area span {
    font-size: 12px;
  }

  .concept_area.features .concept_box {
    flex-flow: column;
    text-align: center;
  }

  .concept_area.features .concept_txt {
    padding-left: 0;
  }

  .features-item {
    width: 90%;
    margin: auto;
  }

  .features-item img {
    width: 100%;
    height: auto;
    margin-left: 0;
  }

  .slick-slide {
    transform: scale( 1 );
  }

  .float_line, .float_contact {
    width: 48%;
  }

  .float_line p, .float_contact p {
    width: 90%;
    padding-left: 0;
    font-size: 12px;
    text-align: center;
  }

  .float_line p::before {
    display: none;
  }

  .top_back {
    bottom: 70px;
  }


}




/*---------------------------------------------------------------------------------------------

CONTACT

---------------------------------------------------------------------------------------------*/

.contact_tit {
  background: #F4F4F4;
  padding: 40px 0;
  text-align: center;
}

.contact_tit h2 {
  font-size: 35px;
  color: #B29103;
}

.contact_tit span {
  display: block;
  font-size: 14px;
  color: #000;
  margin-top: 5px;
}

.contact_img01,
.contact_img02 {
  display: block;
  margin: 40px auto 60px auto;
}

.contact_txt {
  text-align: center;
  font-size: 14px;
  line-height: 1.8;
}

.contact_bn {
  width: 232px;
  display: block;
  margin: 30px auto 70px auto;
}

.form_area {
  background: #F4F4F4;
  padding: 70px 0 50px 0;
}

.form_area form {
  max-width: 800px;
  width: 90%;
  margin: auto;
}

.form_area .form_inner {
  max-width: 800px;
  width: 90%;
  margin: auto;
}

.form_parts {
	display:-webkit-box;
	display:-ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 20px;
}

.form_parts .left_parts {
	width: 220px;
	text-align: right;
	font-size: 20px;
}

.form_parts .right_parts {
	width: calc(100% - 270px);
}

.form_parts .right_parts p {
	padding: .5rem 0;
}

.form_parts .right_parts .your-purpose {
	display: flex;
	flex-wrap;
}

.form_parts .right_parts .your-purpose .purpose-list {
	margin: 0 1.6rem 0 0;
}

input[type="radio"],input[type="checkbox"]{
	position: relative;
	top: -1px;
	margin-right: 6px;
}

.form_parts .right_parts .select_flex {
	width: 100%;
	display: flex;
	justify-content: space-between;
	margin: 0 0 1rem;
}

.form_parts .right_parts .select_flex.last {
	margin: 0;
}

.form_parts .right_parts .select_flex .select_date {
	width: 52%;
	display: flex;
	align-items: center;
}

.form_parts .right_parts .select_flex .select_time {
	width: 44%;
	position: relative;
}

.form_parts .right_parts .select_flex .select_time:after {
	position: absolute;
	display: block;
	content: '';
	width: 10px;
	height: 10px;
	top: 50%;
	right: 14px;
	margin-top: -3px;
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	transform: rotate(45deg) translateY(-50%);
	transition: all .4s ease-in-out;
	transform-origin: 50% 0;
}

.form_parts .right_parts .select_flex input {
	font-size: 14px;
	width: calc(100% - 77px);
	height: 40px;
	padding: 10px;
	background: #FFF;
	border-radius: 10px;
	text-align: left;
	border: 1px solid #707070;
}

.form_parts .right_parts .select_flex select {
	font-size: 14px;
	width: 100%;
	height: 40px;
	padding: 10px;
	background: #FFF;
	border-radius: 10px;
	text-align: left;
	border: 1px solid #707070;
}

.form_parts .right_parts .select_flex label {
	padding: 0 .8rem 0 0;
	width: 77px;
	box-sizing: border-box;
}

.form_parts .left_parts.required {
	position: relative;
}

.form_parts .left_parts.required::after {
	content: "※";
	font-size: 10px;
	top: 0px;
	right: -15px;
	color: #cc0404;
	position: absolute;
}

.form_parts p.right_parts span input {
	font-size: 16px;
	width: 100%;
	height: 40px;
	padding: 10px;
	background: #FFF;
	border-radius: 10px;
	text-align: left;
	border: 1px solid #707070;
}

.form_parts textarea {
	font-size: 14px;
	width: 100%;
	padding: 10px;
	background: #FFF;
	border-radius: 10px;
	text-align: left;
	border: 1px solid #707070;
}

.form_cotion {
	display: block;
	text-align: center;
	font-size: 16px;
	margin-bottom: 20px;
}

p.submit {
	font-size: 20px;
	color: #FFF;
	background: #000;
	width: 90%;
	max-width: 220px;
	height: 50px;
	margin: 30px auto;
	border-radius: 25px;
	opacity: 1;
	transition: all 0.5s ease;
	position: relative;
	text-align: center;
}

p.submit input {
	width: 100%;
	margin-top: 10px;
}

.contact_info {
	max-width: 800px;
	width: 90%;
	border: 6px solid #b29103;
	background: #fff;
	border-radius: 3px;
	padding: 1.3rem 2rem 2rem;
	margin: 3rem auto 0;
}

.contact_info .head {
	font-size: 1.275rem;
	font-weight: 500;
	font-family: 'Noto Serif JP', serif;
	margin: 0 0 1rem;
	text-align: center;
	color: #000000;
	padding: .6rem;
	border-radius: 30px;
	position: relative;
}

.contact_info .head:before {
	content: '';
	width: 100%;
	height: 1px;
	background: #decf8f;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}

.contact_info .head span {
	background: #fff;
	padding: 0 1.6rem;
	position: relative;
}

.contact_info .info_flex {
	display: flex;
	justify-content: center;
	align-items: center;
}

.contact_info .info_flex .company_name {
	margin: 0 1rem 0 0;
	font-weight: 500;
	font-size: 1.1rem;
}

.contact_info .info_flex .company_tel a {
	color: #a08703;
	font-size: 1.45rem;
	font-family: 'NotoSerifCJK';
}

.contact_info .info_flex .company_tel span.text {
	font-weight: 500;
	font-size: 1.45rem;
	font-family: 'NotoSerifCJK';
}

.contact_info .info_flex .company_tel .mini {
	font-weight: 500;
	font-size: .8rem;
}

.contact_info .info_flex .operation_name {
	margin: 0 0 0 0;
	padding: .4rem 0 0 0;
	font-weight: 500;
	font-size: 1rem;
	color: #585858;
}

.back_btn {
	text-align: center;
}

.back_btn input {
	font-size: 20px;
	color: #FFF;
	background: #777;
	width: 90%;
	max-width: 220px;
	height: 50px;
	margin: 30px auto 0;
	border-radius: 25px;
	opacity: 1;
	transition: all 0.5s ease;
	position: relative;
	text-align: center;
}

.btnarea {
	text-align: center;
}

.btnarea input {
	font-size: 20px;
	color: #FFF;
	background: #cc6544;
	width: 90%;
	max-width: 220px;
	height: 50px;
	margin: 30px auto 0;
	border-radius: 25px;
	opacity: 1;
	transition: all 0.5s ease;
	position: relative;
	text-align: center;
}

.contact_txt_center {
	text-align: center;
	font-size: 16px;
	line-height: 1.8;
	margin: -2rem 0 2rem;
}

.contact_txt_left {
	font-size: 16px;
	line-height: 1.8;
	margin: 0 0 4rem;
}

h5.center {
	background: #000;
	color: #fff;
	margin: 0 0 1rem;
	padding: .8rem;
	font-size: 1.2rem;
	font-weight: 500;
}

@media screen and (max-width: 768px) {

	.contact_tit {
		padding: 20px 0;
	}

	.contact_tit h2 {
		font-size: 24px;
	}

	.contact_tit span {
		font-size: 12px;
	}

	.contact_img01 {
		width: 90%;
		height: auto;
		margin: 20px auto 40px auto;
	}

	.contact_txt {
		width: 90%;
		margin: auto;
	}

	.contact_bn {
		width: 150px;
		margin: 30px auto;
	}

	.contact_img02 {
		width: 65%;
		margin: 40px auto;
	}

	.form_parts p.left_parts {
		width: 20%;
		font-size: 14px;
	}

	.form_parts p.right_parts {
		width: 75%;
	}

	.form_parts p.right_parts span input, .form_parts p.right_parts textarea {
		width: 100%;
	}
	
	.contact_info {
		border: 4px solid #b29103;
	}
	
	.contact_info .head {
		font-size: 1.8rem;
	}
	
	.contact_info .info_flex .operation_name {
		font-size: 1.6rem;
		padding: .8rem 0 0 0;
	}
	
	.contact_info .info_flex {
		display: block;
		text-align: center;
	}
	
	.contact_info .info_flex .company_tel .mini {
		display: block;
		font-size: .7rem;
		margin: .6rem 0 0;
	}
	
	.contact_info .info_flex .company_tel span.text,
	.contact_info .info_flex .company_tel a {
		font-size: 2.4rem;
	}
	
	.contact_info .info_flex .company_name {
		margin: 0 0 .6rem;
		font-size: 1.8rem;
		text-align: center;
	}
	
	.form_parts {
		display: block;
	}
	
	.form_parts .left_parts {
		position: relative;
		width: 100%;
		text-align: center;
		background: #333;
		color: #fff;
		font-size: 2.1rem;
		font-weight: 500;
		padding: .9rem;
		margin: 0 0 .9rem;
	}
	
	.form_parts .right_parts {
		width: 100%;
	}
	
	.form_parts .left_parts.required::after {
		font-size: 15px;
		position: absolute;
		top: 50%;
		right: 2%;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
	}
	
	.contact_txt_center {
		font-size: 14px;
		padding: 0 1.5rem;
	}
	
	.form_parts p.left_parts {
		position: relative;
		width: 100%;
		text-align: center;
		background: #333;
		color: #fff;
		font-size: 2.1rem;
		font-weight: 500;
		padding: .9rem;
		margin: 0 0 .9rem;
	}
	
	.form_parts p.right_parts {
		width: 100%;
	}
	
	.form_parts p.right_parts textarea {
		width: 100%;
		height: 100px;
	}
	
	.form_parts .right_parts .select_flex .select_date {
		width: 62%;
	}
	
	.form_parts .right_parts .select_flex .select_time {
		width: 36%;
	}
	
	.form_parts .right_parts .select_flex label {
		font-size: 13px;
		width: 68px;
	}
	
	.form_parts .right_parts .select_flex input {
		width: calc(100% - 70px);
	}
	
}

/*---------------------------------------------------------------------------------------------

Q&A

---------------------------------------------------------------------------------------------*/

.contact_area .inner {
	max-width: 900px;
}

.qa_tit {
  text-align: center;
  font-size: 28px;
  margin: 30px auto;
}

.qa_box {
  width: 100%;
  background: #F4F4F4;
  padding: 10px 0 40px 0;
}

.p-accordion{
  max-width: 985px;
  width: 90%;
  margin: auto;
}

.p-accordion__item{
  width: 100%;
}

.p-accordion__head a{
  font-size: 16px;
  display: block;
  color: #000;
  text-decoration: none;
  background-color: #FFF;
  padding: 25px;
  margin-top: 20px;
  position: relative;
  box-shadow: 0px 5px 5px 5px rgba(10,10,10,0.06);
}

.p-accordion__head a::after{
  content: '';
  width: 12px;
  height: 12px;
  border: 0px;
  border-bottom: solid 2px #5bc0de;
  border-right: solid 2px #5bc0de;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top: -4px;
  transition: .2s;
}

.p-accordion__item[data-active] .p-accordion__head a::after{
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.p-accordion__content{
  font-size: 14px;
  line-height: 1.8;
  margin-top: 15px;
  padding: 0 12px;
}

.contact_btn_area {
  width: 100%;
  padding: 50px 0;
}

.contact_btn_box {
  max-width: 1052px;
  width: 90%;
  margin: auto;
  background: #4B575D;
  color: #FFF;
  padding: 30px;
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -webkit-box-align: center;
	-ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
	-ms-flex-pack: justify;

  justify-content: space-between;
}

a.contact_btn_box {
  opacity: 1;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition   : 0.3s ease-in-out;
  transition        : 0.3s ease-in-out;
}

a.contact_btn_box:hover {
  opacity: 0.8;
}

.contact_btn_box p {
  font-size: 12px;
  color: #fff;
}

.contact_btn_box p.contact_head {
  font-size: 28px;
  margin-bottom: 15px;
  color: #fff;
}

.contact_btn_box span {
  font-size: 14px;
  position: relative;
  padding-right: 30px;
  display: block;
  color: #fff;
}

a.contact_btn_box span::after {
  content: "";
  position: absolute;
  width: 20px;
  height: 1px;
  background: #FFF;
  top: 8px;
  right: 0;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition   : 0.3s ease-in-out;
  transition        : 0.3s ease-in-out;
}

a.contact_btn_box:hover span::after {
  right: -10px;
}

@media screen and (max-width: 768px) {

  .qa_tit {
    padding: 0 30px;
    font-size: 18px;
  }

  .p-accordion__head a {
    font-size: 14px;
    padding: 25px 40px 25px 25px;
  }

  .contact_btn_box p.contact_head {
    font-size: 18px;
  }

}

/*---------------------------------------------------------------------------------------------

PLAN

---------------------------------------------------------------------------------------------*/

.plan_img {
  max-width: 1172px;
    width: 90%;
    display: block;
    margin: 50px auto;
}

.contact_btn_box.plan {
  background: #B29103;
    text-align: center;
}

.contact_btn_box.plan div {
  width: 85%;
}

.contact_btn_box.plan p.contact_head {
  border-bottom: 1px solid #FFF;
    margin-bottom: 15px;
    padding-bottom: 15px;
}

.flow_area {
  width: 100%;
  padding: 40px 0;
}

.flow_area img {
  display: block;
  margin: 20px auto 60px auto;
}

.flow_box {
  max-width: 700px;
  width: 90%;
  margin: auto;
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
  -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.flow_tit {
  font-size: 18px;
  margin-bottom: 15px;
}

.flow_txt {
  font-size: 14px;
}

.plan_circle {
  width: 94px;
  height: 94px;
  background: #000;
  border-radius: 50%;
  color: #B29103;
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -webkit-box-align: center;
	-ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
	-ms-flex-pack: center;
  justify-content: center;
}

.plan_circle span {
  font-size: 35px;
}

.flow_txt_box {
  width: 580px;
  margin-top: 20px
}

.flow_border {
  position: relative;
  max-width: 700px;
  width: 90%;
  height: 60px;
  margin: auto;
}

.flow_border::before {
  content: "";
  position: absolute;
  width: 1px;
  height: 60px;
  background: #000;
  left: 48px;
  top: 0;
}

@media screen and (max-width: 768px) {

  .plan_img {
    margin: 20px auto;
  }

  .contact_btn_area {
    padding: 20px 0;
  }

  .contact_btn_box.plan div {
    width: 70%;
  }

  .flow_area {
    padding: 20px 0;
  }

  .flow_area img {
    width: 60%;
    height: auto;
    margin: 20px auto 40px auto;
  }

  .plan_circle {
    width: 55px;
    height: 55px;
  }

  .plan_circle span {
    font-size: 20px;
  }

  .flow_txt_box {
    width: 80%;
    margin-top: 0;
  }

  .flow_tit {
    font-size: 16px;
    margin-bottom: 10px;
  }

  .flow_txt {
    font-size: 12px;
  }

  .flow_border {
    height: 40px;
  }

  .flow_border::before {
    height: 40px;
    left: 27px;
  }

}